# just a flag
ENV = 'development'

# base api
VUE_APP_BASE_API = '/dev-api'

# laoa api
VUE_APP_LAOA_BASE_API = 'https://test.zhult.com/laoa-huozhu'

# 开发环境
# VUE_APP_DOMAIN_PREFIX = 'http://192.168.0.91:9003'
# 线上
VUE_APP_DOMAIN_TF = 'https://nsappapi.tuanfengkeji.cn'
VUE_APP_DOMAIN_TUAN = 'https://www.tuanfengkeji.cn/dts-app-api'
VUE_APP_DOMAIN_PREFIX = 'https://nsadminapi.tuanfengkeji.cn'
# 演示环境
# VUE_APP_DOMAIN_PREFIX = 'http://192.168.0.91:9003'
VUE_APP_DOMAIN_TUAN = '/tuan'
VUE_APP_DOMAIN_PREFIX = '/api'
